Last Comment Bug 707007 - GCLI increment and decrement operations cycle through selection options in the wrong order
: GCLI increment and decrement operations cycle through selection options in th...
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 15:08 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 10:36 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-12-01 15:08:32 PST
See testKeyboard.js
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-11 10:19:42 PST
Bug triage, filter on PEGASUS.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:16:45 PST
Triage. Filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 10:36:46 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.